RubyGems Navigation menu

watizzle 0.1.0

Sizzle.js locator engine for Watir

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.0 - December 22, 2016 (17 KB)

Runtime Dependencies (1):

watir >= 6.0.3

Development Dependencies (5):

bundler ~> 1.10
pry >= 0
rake ~> 10.0
rspec >= 0

Owners:

Authors:

  • Alex Rodionov

SHA 256 checksum:

cfe28864aee05fe71da19055483247c3dcac4279b0f1646d8787fa31fb5acf0e

Total downloads 2,473

For this version 2,473

License:

MIT

Required Ruby Version: >= 0

Links: